{
  "name": "baumartenempfehlung",
  "version": "0.0.1",
  "description": "baumartenempfehlung proto development",
  "main": "/",
  "dependencies": {
    "@json-editor/json-editor": "^1.2.1",
    "body-parser": "^1.18.3",
    "busboy": "^0.2.14",
    "ejs": "^2.6.1",
    "express": "^4.16.4",
    "http": "0.0.0",
    "install": "^0.12.2",
    "log-timestamp": "^0.2.1",
    "node-watch": "^0.5.9",
    "npm": "^6.5.0",
    "ol": "^5.3.0",
    "path": "^0.12.7",
    "pug": "^2.0.3"
  },
  "devDependencies": {
    "@babel/cli": "^7.2.3",
    "@babel/core": "^7.2.2",
    "@babel/preset-env": "^7.2.3",
    "babel-preset-env": "^1.7.0",
    "babel-register": "^6.26.0"
  },
  "scripts": {
    "run": "node server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/florianamoser/pflanzguide-proto.git"
  },
  "keywords": [
    "wsl",
    "bafu",
    "mockup"
  ],
  "author": "florian amoser",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/florianamoser/pflanzguide-proto/issues"
  },
  "homepage": "https://github.com/florianamoser/pflanzguide-proto#readme"
}
